/*
Theme Name:     theme58493
Theme URI:      http://www.templatemonster.com/demo/26513.html
Description:    Your theme description.
Author:         Template Monster
Author URI:     http://www.templatemonster.com/
Version:     4.0.5.1
License:        GNU General Public License v2 or later
License URI:    http://www.gnu.org/licenses/gpl-2.0.html
Tags:           fixed-layout, fluid-layout, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Text Domain:    child-theme-domain
Template:       cherryframework4
Cherry Version: 4.0.5.1
*/

/* Theme customization starts here
-------------------------------------------------------------- */

.cherry-btn.cherry-btn-primary, input[type="submit"], button {
    color: #fff !important;
}

.cherry-btn.cherry-btn-primary::before, .entry-permalink a::before, .portfolio-wrap .portfolio-container .portfolio-ajax-button .load-more-button a::before, input[type="submit"]:hover, button:hover {
    background: #8FB8FF none repeat scroll 0 0 !important;

border:1px solid #1887AA !important;
}

.cherry-posts-list.template-posts_1 .desc::before {
    background: #1887aa none repeat scroll 0 0 !important;
}

.icon-234 {
    color: #1887aa !important;
    font-size: 140px;
}
